Subject: Compiling Mesa from CVS under Cygwin B20.1
From: Sven Panne <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2000 13:40:32 +0100

Has anybody succeeded in compiling Mesa from the CVS repository
under Cygwin B20.1? I've managed to build the GL/GLU libs, but
the compilation of GLUT yields tons of macro redefinition errors.
This is probably due to discrepancies between Cygwin's and Microsoft's
header files. Browsing through this list and Alta Vista showed that
some people have managed to build older versions of Mesa, but I was
unable to find any patches for this. Sigh...

Cheers,
   Sven
-- 
Sven Panne                                        Tel.: +49/89/2178-2235
LMU, Institut fuer Informatik                     FAX : +49/89/2178-2211
LFE Programmier- und Modellierungssprachen              Oettingenstr. 67
mailto:[email-masked]            D-80538 Muenchen
http://www.informatik.uni-muenchen.de/~Sven.Panne

--
Want to unsubscribe from this list?
Send a message to [email-masked]